body {background-color:#FFFFFF ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#333333 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#ffffff ;}
body {margin:0px;padding:0px;}
td,table,body{Color:#333333}
H1{Color:#333333}
ul {list-style-image:url('/uploads/60076/images/tick2.gif');line-height:1.9;}